html,body{background-color:#eaeaea;font-family:Verdana, Geneva, sans-serif;font-size:12px;margin:0; }
#main{width:975px; margin:0 auto;max-height:100%;}
#solmenu{background-color:#FFF;width:311px;float:left;}
#ortaalan{background-color:#FFF;width:648px;float:right;}
#altalan{background-color:#282a2c;width:975px;height:15px;text-align:center;color:#CCC;padding-top:5px;float:left;clear:both;bottom:0;z-index:2;position:fixed;font-size:10px;bottom:0;}
#islem{top:0;}
#logo{width:285px;height:85px;margin-top:15px;margin-left:10px;clear:both;float:left;}
#menualan{clear:both;margin-top:10px;}
#ustciz{background-image:url(../topimg/ustciz.png);width:313px;height:1px;background-repeat:no-repeat;float:left;}
#menu{width:300px;font-family:Verdana, Geneva, sans-serif;font-style:italic;padding-top:10px;}
#menu ul{font-size:14px; border-bottom:3px solid #bfbfbf;text-align:right;padding-bottom:5px;padding-right:10px;}
#menu li{font-size:10px; border-bottom:1px solid #bfbfbf;text-align:right;padding-bottom:5px;padding-top:5px;padding-right:10px;list-style:none;color:#4f84b9;cursor:pointer;}
#menu li:hover{width:311px;font-weight:bold;padding-right:0;}
#mainust{width:20px;float:right;padding:5px;cursor:pointer;border:0;}
#team{margin:0 auto;width:287px;cursor:pointer;}
#anasayfa{clear:both;padding-left:5px;padding-right:5px;padding-bottom:30px;padding-top:75px;background-color:#FFF;}
#anasayfaicerik{padding-top:20px;padding-bottom:40px;border-bottom:3px solid #ccc;cursor:pointer;}
#genelalan{clear:both;padding-left:5px;padding-right:5px;padding-bottom:30px;padding-top:75px;}
#baslik{color:#155ca2;font-size:18px;}
#altbaslik{font-style:italic;font-size:10px;}
#kalinmavi{color:#155ca2;font-size:10px;font-weight:bold;}
#icerik{font-size:10px;}
#devam{color:#155ca2;font-size:12px;font-weight:bold;text-decoration:underline;cursor:pointer;}
#menu a,a:hover,active {text-decoration:none;}
#gal img {cursor:pointer;}